﻿/* here you can put your own css to customize and override the theme */
.front-topbar {
	background :#2c3374;
	max-height:49px !important;
	}
.front-topbar a {
	color :#fff
	}
.navbar-brand {
	/*width   :252px;*/
	width:210px;
	padding :0px;
	}

.header ul.nav {
	margin-top :25px;
	}

div.hafta, div.gun, div.saat {
	position   :absolute;
	width      :90px;
	height     :90px;
	color      :#FFF;
	font-size  :40px;
	text-align :center;
	top        :75px;
	}

div.hafta {
	left :20px;
	}

div.gun {
	left :143px;
	}

div.saat {
	right :0px;
	}
.header .search-box {
	right      :0;
	top        :12px;
	padding    :0px;
	display    :block;
	background :#fff;
	position   :relative;
	border     :solid 0px #eee;
	margin-top :0;
	}
.header .search-box input {
	height :20px;
	}
.header .btn-sm, .btn-xs {
	padding     :1px 10px;
	font-size   :12px;
	line-height :1.5;
	}
.header .input-large {
	width :220px !important;
	}
.progress {
	height           :20px;
	margin-bottom    :0px;
	background-color :#a6a6a6;
	}
.uzmanina-sor span {
	width         :100%;
	float         :left;
	margin-bottom :8px;
	}
.uzmanina-sor .ans-ans {
	}
.uzmanina-sor .ans-per {
	/*color:#236d0f;*/
	}
.uzmanina-sor .ans-num {
	color :#236d0f;

	}
.uzmanlar-list {
	float   :left;
	margin  :0px;
	padding :0px;
	}
.uzmanlar-list li {
	list-style     :none;
	float          :left;
	width          :100%;
	margin-bottom  :8px;
	border-bottom  :1px solid #d2d2d2;
	padding-bottom :5px;
	}
.uzmanlar-list li img {
	width        :60px;
	float        :left;
	margin-right :5px;
	}
.uzmanlar-list li div {
	/*float :left;*/
	}
.uzmanlar-list li div h2 {
	padding     :0px;
	margin      :0px;
	line-height :16px;
	}
.uzmanlar-list li div h2 a {
	font-size   :14px;
	line-height :13px;
	color       :#449ebc;
	}
.uzmanlar-list li div p {
	font-size :11px;
	}
.uzmanlar-list li div p span {
	color :#449ebc;
	}
.secim-bolgesi-tepe-txt {
	text-align :right;
	}
.secim-bolgesi-tepe-txt #secim-bolgesi-adi {
	padding     :0px;
	color       :#4d4d4d;
	font-size   :30px;
	font-weight :700;
	text-align  :right;
	}
.secim-bolgesi-tepe-txt #onerilen-aday {
	}
.secim-bolgesi-tepe-txt #onerilen-aday span {
	color       :#205397;
	font-size   :25px;
	font-weight :700
	}
.secim-bolgesi-tepe-txt #toplamlar {
	}
.secim-bolgesi-tepe-txt #toplamlar span {
	font-weight :600
	}
.list-margin-bottom li {
	margin-bottom :15px;
	}
.portlet.box {
	position :relative;
	}
.last-tv-list .well {
	width         :48%;
	margin-right  :1%;
	margin-left   :1%;
	margin-bottom :5%;
	padding       :15px 0px;
	}
.most-tv-list .well {
	width         :94%;
	margin-right  :1%;
	margin-left   :3%;
	margin-bottom :5%;
	padding       :10px 0px;
	}
	
#div-tooltip-partiaday{width:240px;}
.div-secim-merkezi-baslik{padding:7px;height:50px;background: #f5f5f5;border-bottom: 1px solid #D3CFCF;}
.div-secim-merkezi-baslik #secim-merkezi-adi{font-size:13px;font-family:Arial;}
.div-secim-merkezi-baslik #div-toplamGecerliOy-satir{font-size:14px;color:#666;margin-top:3px;}
#div-tooltip-partiaday #div-tooltip-detay{min-height:150px;background-color:White;}
.div-parti-satir{margin-left:7px;margin-right:7px;border-bottom: 1px solid #F0F0F0;}
.div-parti-satir .parti-logo{display: table-cell;width:45px;height: 25px;}
.div-parti-satir .parti-adi{display: table-cell;width:70px}
.div-parti-satir .oy-orani{display: table-cell;width:40px;text-align:right;}
.div-parti-satir .oy-sayisi{display: table-cell;width:65px;font-size:11px;color:Gray;text-align:right;}

.div-tooltip-cb{width:400px !important;}
.div-aday-satir .aday-adi-cb{width:210px !important;}
#div-tooltip-adayoner-top{display:none;z-index:10000;}
#div-tooltip-adayoner{width:320px;padding-bottom:5px;display:none;}
#div-tooltip-adayoner #div-tooltip-detay{min-height:150px;background-color:White;}
.div-aday-satir{margin-left:7px;margin-right:7px;border-bottom: 1px solid #F0F0F0;min-height:20px;padding-top:3px;}
.div-aday-satir .aday-adi{display: table-cell;width:170px}
.div-aday-satir .oneri-orani{display: table-cell;width:40px;text-align:right;}
.div-aday-satir .oneri-sayisi{display: table-cell;width:65px;font-size:11px;color:Gray;text-align:right;}

.pathFirst{fill:rgb(52, 156, 52);fill-opacity:0.8;}
.pathSecond{fill:#589da0;fill-opacity:0.8;}
.pathThird{fill:#5E54CF;fill-opacity:0.8;}

.pathSari{fill:#f1b502;fill-opacity:0.8;}
.pathMavi{fill:#0671db;fill-opacity:0.8;}
.pathYesil{fill:#22a120;fill-opacity:0.8;}


.pathBelliDegil{fill:#A9A9F5;fill-opacity:0.8;}

.ui-tooltip {
        padding: 0px !important;
        max-width: 650px;
      }
path:hover{
  	fill-opacity:1;
  	cursor:pointer;
  }
.tooltip-satir
{
	min-height:35px;
	display: block;
	vertical-align: middle;
	padding-top:5px;
}
	

/*
 * Counter button style
 */
.btn-counter { margin-right: 39px; }
.btn-counter:after,
.btn-counter:hover:after { text-shadow: none; }
.btn-counter:after,
a[name="destekle"]:after {
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  border-radius: 3px;
  border: 1px solid #d3d3d3;
  background-color: #eee;
  padding: 0 8px;
  color: #777;
  content: attr(data-count);
  left: 100%;
  margin-left: 9px;
  margin-right: -13px;
  position: absolute;
  /*top: 3px;*/
}

#yorumUyelik, .begenUyelik, #yorumSecimBolgesi, #yeniAday {
	padding: 5px;
}
.redNot {
	color: red;
	font-size: 12px;
}
.greenNot {
	color: Green;
	font-size: 12px;
}
.saat_ilk
{
	right:20px !important;
}
.gun_ilk
{
	left:118px !important;
}
.hafta_ilk
{
	left:-5px !important;
}
img.center{
    display: block;
    margin-left: auto;
    margin-right: auto;
}
table.center,div.center,li.center
{
	margin-left: auto;
    margin-right: auto;
}
.text-center
{
	text-align:center;
}
.ul-aktif-list
{
	list-style: none;
}
.col-md-aciklama
{
	margin-top:-25px;
}
.col-md-12 h4
{
	margin-top:-7px;
	margin-bottom:-7px;
}
.icon-tv
{
	height: 15px;
	float: left;
	margin-right:2px;
}
.icon-tv-buyuk
{
	float: left;
	margin-right:4px;
}
.divTable
{
	display: table;
	width:auto;
}
.divRow
{
	display: table-row;
}
.divCell
{
	display: table-cell;
	padding:3px;	
}
.radio
{
	margin-top:0px;
}
#div-anket-parti{margin-top:25px;}
.div-soru-baslik
{
	font-size:13px;
	margin-top:15px;
	margin-bottom:-5px;
	font-weight:600;
}

.div-katiliyorum
{
	width: 100px;
	padding-left: 10px;
	font-size: 12px;
	color: green;
	font-weight: 700;
	opacity: 0.85;
	vertical-align: middle;
}	
.div-katilmiyorum
{
	width: 100px;
	font-size: 12px;
	color: red;
	font-weight: 700;
	opacity: 0.85;
	vertical-align: middle;
}
.tableAnket { width: 400px; display: table; }
.tableAnket div { display: table-row;padding-top: 5px; }
.tableAnket div div { display: table-cell; text-align: left; }	
.tableAnket div div input[id-note='rd-10']{margin-left:6px !important;}
.tableAnket div div input[type='radio'] { margin-left: 3px; }	
.grayNot {
	color: gray;
	font-size: 12px;
}
.grayNot2 {
	color:#656565;
	font-size: 12px;
}
.form-title-label{font-weight: 600;font-size: 13px;}
div.validation {
	font-size: 12px;
	color: #e92247;
	font-family: Arial, Helvetica, sans-serif;
	/*margin-left: 110px;*/
	padding-left: 10px;
	line-height: 11px;
	background: transparent url(../images/breadcrumb-arrow.png) no-repeat left center;
	margin-top: 5px;
	margin-bottom:5px;
}
li.nav-active > a
{
	color: #0da3e2;
	border-radius: 0;
	text-shadow: none;
	padding-top: 26px;
	box-shadow: none !important;
	border-top: solid 2px #0da3e2;
}
.parti-aday .imaj
{
	height:140px;
}
.parti-aday .aday-adi,.parti-aday .secim-bolgesi-adi
{
	text-align:center;
}
.parti-aday .aday-adi
{
	height:30px;
}
ul.yesil 
{
list-style-image:url('../_images/icon/kare_icon_yesil.png');
}
.form-control
{
	border: 1px solid #A7A2A2;;
}
#ulSSS {list-style-type:circle;}
#ulSSS li a{line-height: 25px;}
#divSSSCevaplar .baslik{font-weight: bold;font-size: 110%;}

.divSSSCevap{margin-bottom:17px;}
.links-bottom a
{
	color:White;
}
.links-bottom p
{
	height:12px;
}
#img-editor-onay{
	float: right;
	height: 20px;
	width: 20px;
	cursor:help;
}
.top-ad-728-90
{
	margin:10px 0px 10px 0px;
}
.galeri-icerik-baslik
{
	color: #ad010d;
	font-size: 22px;
	margin-top: 0px;
}
.galeri-icerik-galeri-baslik{
	color: #004b7f;
	font-size: 13px;
	line-height: 17px;
	font-weight: bold;
}
.galeri-icerik-hit
{
	margin-left:-15px;
	font-size: 12px;
	color: rgb(54, 46, 46);
}
a.galeri-ileri-geri
{
	padding: 2px 5px;
	margin: 0px 0.25em 0px 0.25em;
	border: 1px solid #AAAAEE;
	-moz-border-radius: 2px;
	color: #333333;
	font-weight: 900;
	text-decoration: none;
}
.galeri-sira
{
	margin-top: 5px;
	margin-left:12px;
}
.aktif-sira
{
	color: #ad010d;
}
#auth-logoutlink
{
	/*color:Red;
	text-decoration: underline;*/
}
#link-profil
{
	margin-right:10px;
}
/*DRUPAL*/
.pagerDRUPAL{clear:both;font-family:"Bitstream Vera Sans",Verdana,Helvetica;font-size:12px;}
.pagerDRUPAL a,.pagerDRUPAL strong.pagerDRUPAL-current{padding:0.5em;color:#333333;font-weight:bold;text-decoration:none;}
.pagerDRUPAL{clear:both;padding:10px 0px 3px;}
.pagerDRUPAL div{padding:0em;display:inline;}
.pagerDRUPAL strong,.pagerDRUPAL a{
padding:2px 5px;margin:0px 0.25em 0px 0.25em;border:1px solid #AAAAEE;-moz-border-radius:2px;
}
.pagerDRUPAL a:hover{text-decoration:underline;background:#eef7fc;}
.pagerDRUPAL strong{background:#0174bb;color:#fff;}
/*DRUPAL*/
.font-size-11
{
	font-size: 11px;
}
path1{
    stroke:#FFFFFF;
    fill:#589da0;
    fill-opacity:0.8;
    cursor:pointer;
}

  .cityAkParti{
  	fill:orange;fill-opacity:0.9;
  }
  .cityAkParti:hover{
  	fill-opacity:1;
  	
  }
  
  .cityCHP{
  	fill:red;fill-opacity:0.8;
  }
  .cityCHP:hover{
  	fill-opacity:1;
  	cursor:pointer;
  }
  
  .cityBDP{
  	fill:#22a120;fill-opacity:0.8;
  }
  .cityBDP:hover{
  	fill-opacity:1;
  	cursor:pointer;
  }
  
  .cityMHP{
  	fill:#2c2a94;fill-opacity:0.8;
  }
  .cityMHP:hover{
  	fill-opacity:1;
  }
  
  .cityDSP{fill:#0099CC;fill-opacity:0.8;}
  .cityDSP:hover{fill-opacity:1;}
  
  .cityBagimsiz{
  	fill:#22a120;fill-opacity:0.8;
  }
  .cityBagimsiz:hover{
  	fill-opacity:1;
  }
  .cityHDP{
  	fill:#22a120;fill-opacity:0.8;
  }
  .cityHDP:hover{
  	fill-opacity:1;
  }
  
  .cityBBP{
  	fill:#a9a9a9;fill-opacity:0.8;
  }
  .cityDiger{
    fill:magenta;fill-opacity:0.8;
  }
    .cityDiger:hover{
  	fill-opacity:1;
  }
.cityEvet{
    fill:#0DAC1C;fill-opacity:0.8;
  }
    .cityEvet:hover{
  	fill-opacity:1;
  }
  .cityHayir{
    fill:#EE4242;fill-opacity:0.8;
  }
    .cityHayir:hover{
  	fill-opacity:1;
  }
  .cityFP{
    fill:#663300;fill-opacity:0.8;
  }
    .cityFP:hover{
  	fill-opacity:1;
  }
    .cityDYP{
    fill:#003366;fill-opacity:0.8;
  }
    .cityDYP:hover{
  	fill-opacity:1;
  }
 .cityANAP{
    fill:#6600CC;fill-opacity:0.8;
  }
    .cityANAP:hover{
  	fill-opacity:1;
  } 
  .cityGreen1
  {
  	fill:#CC9900;
  }
  .cityGreen2
  {
  	fill:#33CC33;
  }
  .cityGreen3
  {
  	fill:#009900;
  }
  .cityGreen4
  {
  	fill:#006600;
  }
  .cityGreen5
  {
  	fill:#003300;
  }
  
  
  
 .cityBlue1
  {
  	fill:#33CCFF;
  }
       .cityBlue2
  {
  	fill:#3399FF;
  }
    .cityBlue3-
  {
  	fill:#3366FF;
  }
.cityBlue4
  {
  	fill:#3333FF;
  }
 .cityBlue5
  {
  	fill:#3300FF;
  }
.cityRed1
  {
  	fill:#FFCC00;
  }
.cityRed2
  {
  	fill:#FF9900;
  }
.cityRed3
  {
  	fill:#FF6600;
  }
.cityRed4
  {
  	fill:#FF3300;
  }
.cityRed5
  {
  	fill:#FF0000;
  }    
  
   .city-map
   {
   	fill-opacity:0.8;
   }
  .city-map:hover
  {
  	fill-opacity:1;
  }
  
  ul.map {
    list-style: none;
    padding:0;
    margin:0;
    /*margin-top: -55px;*/
    /*float: right;
    margin-right: 90px;*/
}
/*
ul.map li { 
    padding-left: 1em; 
    text-indent: -.7em;
    font-size:12px;
    height:20px;
}*/

ul.map li.first:before {
    content: "■ ";
    color: rgb(52, 156, 52);
    font-weight:bold;
    font-size:30px;
}
ul.map li.second:before {
    content: "■ ";
    color: #589da0;
    font-weight:bold;
    font-size:30px;
}
ul.map li.third:before {
    content: "■ ";
    color: #5E54CF;
    font-weight:bold;
    font-size:30px;
}
ul.map li.akparti:before {
    content: "■ ";
    color: orange;
    font-weight:bold;
    font-size:20px;
}
ul.map li.chp:before {
    content: "■ ";
    color: red;
    font-weight:bold;
    font-size:20px;
}
ul.map li.mhp:before {
    content: "■ ";
    color: #2c2a94;
    font-weight:bold;
    font-size:20px;
}
ul.map li.bdp:before {
    content: "■ ";
    color: #22a120;
    font-weight:bold;
    font-size:20px;
}
ul.map li.bagimsiz:before {
    content: "■ ";
    color: gray;
    font-weight:bold;
    font-size:20px;
}
ul.map li.diger:before {
    content: "■ ";
    color: magenta;
    font-weight:bold;
    font-size:20px;
}
ul.map li.dsp:before {
    content: "■ ";
    color: #0099CC;
    font-weight:bold;
    font-size:20px;
}
ul.map li.anap:before {
    content: "■ ";
    color: #6600CC;
    font-weight:bold;
    font-size:20px;
}
ul.map li.dyp:before {
    content: "■ ";
    color: #003366;
    font-weight:bold;
    font-size:20px;
}

#il-map
{
	margin-top:-40px;
}	
ul.map li.horizontal {
    display:inline;
    padding-right: 10px;
}
ul.map li.evet:before {
    content: "■ ";
    color: #0DAC1C;
    font-weight:bold;
    font-size:20px;
}
ul.map li.hayir:before {
    content: "■ ";
    color: #EE4242;
    font-weight:bold;
    font-size:20px;
}
ul.map li.li-sari:before {
    content: "■ ";
    color: #f1b502;
    font-weight:bold;
    font-size:20px;
}
ul.map li.li-yesil:before {
    content: "■ ";
    color: #22a120;
    font-weight:bold;
    font-size:25px;
}
ul.map li.li-mavi:before {
    content: "■ ";
    color: #0671db;
    font-weight:bold;
    font-size:25px;
}

ul.map li.fp:before {
    content: "■ ";
    color: #663300;
    font-weight:bold;
    font-size:25px;
}

ul.map li.green1:before 
{
	color:#CC9900;
	content: "■ ";
    font-weight:bold;
    font-size:20px;
}
ul.map li.green2:before 
{
	color:#33CC33;
	content: "■ ";
    font-weight:bold;
    font-size:20px;
}
ul.map li.green3:before 
{
	color:#009900;
	content: "■ ";
    font-weight:bold;
    font-size:20px;
}
ul.map li.green4:before 
{
	color:#006600;
	content: "■ ";
    font-weight:bold;
    font-size:20px;
}
ul.map li.green5:before 
{
	color:#003300;
	content: "■ ";
    font-weight:bold;
    font-size:20px;
}

  
ul.map li.blue1:before 
{
	color:#33CCFF;
	content: "■ ";
    font-weight:bold;
    font-size:20px;
}
ul.map li.blue2:before 
{
	color:#3399FF;
	content: "■ ";
    font-weight:bold;
    font-size:20px;
}
ul.map li.blue3:before 
{
	color:#3366FF;
	content: "■ ";
    font-weight:bold;
    font-size:20px;
}
ul.map li.blue4:before 
{
	color:#3333FF;
	content: "■ ";
    font-weight:bold;
    font-size:20px;
}
ul.map li.blue5:before 
{
	color:#3300FF;
	content: "■ ";
    font-weight:bold;
    font-size:20px;
}
ul.map li.red1:before 
{
	color:#FFCC00;
	content: "■ ";
    font-weight:bold;
    font-size:20px;
}
ul.map li.red2:before 
{
	color:#FF9900;
	content: "■ ";
    font-weight:bold;
    font-size:20px;
}
ul.map li.red3:before 
{
	color:#FF6600;
	content: "■ ";
    font-weight:bold;
    font-size:20px;
}
ul.map li.red4:before 
{
	color:#FF3300;
	content: "■ ";
    font-weight:bold;
    font-size:20px;
}
ul.map li.red5:before 
{
	color:#FF0000;
	content: "■ ";
    font-weight:bold;
    font-size:20px;
}


#loader-ana-map
{
	position: absolute;
	margin-left: 260px;
	margin-top: 80px;
}
#sandik-sponsor
{
	margin-top: -5px;
	margin-bottom: 0px;
}
.a-secim-sonuclari
{
	position: absolute;margin-top: 6px;color: rgb(0, 112, 255)!important;font-size: 16px!important;font-weight: 600;background-color: White;padding: 5px;min-width: 200px;background-color: yellow;text-align: center;
}
#sag-ust-menu
{
	display:none;
}
@media screen and (min-width:600px)
{
	#sag-ust-menu
	{
		display:block;
	}	
}
.font-size-12
{
	font-size: 12px !important;
}
.font-size-13
{
	font-size: 13px !important;
}
.font-size-14
{
	font-size: 14px !important;
}
.font-size-15
{
	font-size: 15px !important;
}
.font-size-16
{
	font-size: 16px !important;
}
.font-size-17
{
	font-size: 17px !important;
}
.font-size-18
{
	font-size: 18px !important;
}

.label-anket-secenek {
	font-weight: normal;
	vertical-align: top;
	cursor:pointer;
}
.display-none
{
	display:none !important;
}
.display-block
{
	display:block;
}
.display-table-cell
{
	display:table-cell;
}
.anket-aciklama
{
	font-size: 130%;
	margin-top: 20px;
	margin-bottom: 20px;
}
.label-anket-secenek1
{
	font-weight:normal;
	vertical-align:bottom;
}
.div-anket-soru-baslik{
	font-size: 13px;
	margin-top: 10px;
	margin-bottom: 1px;
	font-weight: 700;
}
input[type='radio'] {
	width: 20px;
	height: 20px;
}
.margin-top-0
{
	margin-top:0px !important;
}
.margin-top-25
{
	margin-top:25px;
}
.margin-top-30
{
	margin-top:25px;
}
.margin-left-0
{
	margin-left:0px !important;
}
.margin-left-15
{
	margin-left:15px;
}
.margin-left-30
{
	margin-left:30px;
}
.margin-right-15
{
	margin-right:15px;
}

.padding-5
{
	padding:5px;
}
.padding-0
{
	padding:0px !important;
}
.padding-left-0
{
	padding-left:0px !important;
}
.padding-left-5{
	padding-left:5px !important;
}
.padding-bottom-10
{
	padding-bottom:10px !important;
}
.margin-0
{
	margin:5px;
}
/*Slider*/
#slider-ana-manset .item
{
	max-height:300px;
	background-color: #fff;
	border: 1px solid #e1e8ed;
	border-radius: 5px;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	overflow: hidden;
	max-height: 262px;
}
.carousel-control 
{
	bottom:20px;
}

.haber-header
{
	font-size: 35px;
	/* margin-bottom: 25px; */
	font-family: "Roboto Slab",serif;
	margin-bottom:10px;
}
.haber-detay .haber-manset
{
	font-size: 130%;
	margin-top: 20px;
	margin-bottom: 20px;
	font-size: 25px;
	/* margin-bottom: 25px; */
	font-family: "Roboto Slab",serif;
}
.haber-detay .haber-imaj
{
	float:left;
	margin:7px;
}
.haber-detay .haber-icerik
{
	line-height: 25px;
	font-size: 15px;
	font-family: Helvetica,Arial,sans-serif;
	color: #333333;
	padding-right: 5px;
}
.haber-detay .tarih
{
	margin-top: -10px;
	margin-left: 2px;
}
.haber-detay h3
{
	/*font-weight: 600 !important;*/
	font-family: "Roboto Slab",serif;
}
.news-right-block .news-header
{
	font-family: "Roboto Slab",serif;
	font-weight: 300;
	color: #202020;
	font-size: 19px;
}

.carousel-control.right
{
	background-image: linear-gradient(to right,rgba(0,0,0,0.0001) 0,rgba(0,0,0,0.1) 100%);
}
.carousel-control.left
{
	background-image: linear-gradient(to right,rgba(0,0,0,0.1) 0,rgba(0,0,0,0.0001) 100%);
}
.mavi {
    color: blue;
}
.yesil {
    color: Green;
}
.kirmizi {
    color: Red;
}

#div-svg
{
	/*
 display: inline-block;
 position: relative;
 width: 100%;
 padding-bottom: 40%; /* depends on svg ratio, for my zebra height/width = 1.2 so padding-bottom = 50% * 1.2 = 60% */
 
 /*vertical-align: middle; /* top | middle | bottom ... do what you want */
}


#svg-map-conatiner{ /* svg into : object, img or inline */
  /*display: block;
  position: absolute;
  top: 0;
  left: 0;*/
  max-height:300px;
  width: 100%; /* only required for <img /> */
}
#pAnaSayfaNot
{
	color:#656565;
	font-size: 14px;
	position:absolute;
	z-index:1;
}
.margin-bottom-minus-20
{
	margin-bottom:-20px;
}
#aday-kisa-cv p
{
	margin-top:10px;	
}
.table-cb-aday a
{
	color: #428bca;
}
.li-harita-parti
{
	float:left !important;
}
.li-harita-parti-baslik
{
	font-size: 14px;
	font-weight: bold;
	color: rgb(86, 0, 238);
	list-style-type: none;
}
.blue-icon
{
	color:Blue;
}

   div.upload {
    width: 90px;
    height: 90px;
    background: url(../../_images/icon/upload-90-90.jpg);
    overflow: hidden;
    background-repeat:no-repeat;
    
}

div.upload input {
    display: block !important;
    width: 90px !important;
    height: 90px !important;
    opacity: 0 !important;
    overflow: hidden !important;
    cursor:pointer;
}
p#dosya-sec
{
	font-size: 17px;
    color: #504D4D;
    font-weight: bold;
}
#p-video-name
{
	word-wrap: break-word;
	text-align: center;
}
.float-left
{
	float:left;
}
.float-right
{
	float:right;
}
.width-100-percent
{
	width:100% !important;
}
.width-90-percent
{
	width:90% !important;
}
.width-initial
{
	width: initial !important;
}
/*CB*/
.navbar-brand-cb
{
	width:200px;
}
.navbar-nav-cb
{
	margin-top:0px !important;
}
.tab-cb-sub
{
	margin-top:-12px;
}
#piechart_3d_cb
{
	width:360px;
	height:200px;
}
.div_piechart_combo
{
	margin-bottom: 10px;
	margin-top: -10px;
	margin-left: 200px;
	margin:-10px 0px 10px 200px;
}
#lblYurtDisiOylarHaric
{
	font-weight: 600;
	font-size: 12px;
}

/*CB*/
/*Pusula*/
.margin-right-10
    {
    	margin-right:10px;
    }
    .divTable
    {
	    display: table;
	    width:auto;
    }
    .divRow
    {
	    display: table-row;
    }
    .divCell
    {
	    display: table-cell;
	    padding:3px;	
    }
    #oy-pusulasi2
    {
    	border:1px solid #aaaaaa;
    	padding:5px;
    	width: 664px;
    	float: left;
    	background-color: white;
    }
    #oy-pusulasi2 .oy-pusulasi-baslik
    {
    	width: 270px;
		margin-left: auto;
		margin-right: auto;
		font-size: 17px;
		font-weight: bold;
		margin-bottom: 5px;
    }
    #oy-pusulasi2 .oy-pusulasi-baslik h2
    {
	font-weight: 700 !important;
	background-color: #8eac01;
	color: #fff;
	padding: 1% 2%;
	font-size: 18px;
	margin: 0;
	}
	#oy-pusulasi2 .aday-pusula
	{
		border: 1px solid #aaaaaa;
		width: 205px;
		padding: 10px;
		margin-right: 10px;
	}
    #oy-pusulasi2 .aday-pusula .oran-bosluk 
    {
    	height: 40px;
		padding: 10px;
		border: 1px solid #aaaaaa;
		margin-right: auto;
		margin-left: auto;
        margin-bottom: 10px;
        text-align:center;
        font-size:16px;
        font-weight:bold;
    	
    }
    #oy-pusulasi2 .aday-pusula .oy-sayisi-bosluk
    {
    	text-align:center;
    	font-size:16px;
    	color: rgb(47, 152, 211);
		font-weight: bold;
    }
    #oy-pusulasi2 .aday-pusula .aday-adi-soyadi 
    {
    	height: 30px;
		margin-top: 5px;
		font-size: 14px;
		margin-right: auto;
		margin-left: auto;
		text-align: center;
    }
    #oy-pusulasi2 .aday-pusula .aday-foto 
    {
	    width: 108px;
		height: 130px;
		border: 1px solid #aaaaaa;
		margin-right: auto;
		margin-left: auto;
    }
    
	/*Oy Pusulası*/
	
    #oy-pusulasi
    {
    	border:1px solid #aaaaaa;
    	padding:10px;
    	width: 510px;
    	float: left;
    	background-color: white;
    }
    #oy-pusulasi .oy-pusulasi-baslik
    {
    	width: 270px;
        margin-left: auto;
        margin-right: auto;
        font-size: 17px;
        font-weight: bold;
        margin-bottom: 10px;
    }
    #oy-pusulasi .oy-pusulasi-baslik h2
    {
	font-weight: 700 !important;
	background-color: #8eac01;
	color: #fff;
	padding: 1% 2%;
	font-size: 18px;
	margin: 0;
	}
    #oy-pusulasi .aday-pusula{border:1px solid #aaaaaa;width:150px;padding:20px;cursor:pointer;margin-right: 10px;}
    #oy-pusulasi .aday-pusula .muhur-bosluk 
    {
    	width:80px;height:80px;padding:10px;border:1px solid #aaaaaa;
    	margin-left: auto;
        margin-right: auto;
        margin-top: 25px;

        border-radius: 50px !important; /* Standart */
        -moz-border-radius: 50px !important; /* Firefox */
        -webkit-border-radius: 50px !important; /* Safari ve Chrome */
        margin-bottom: 10px;
    	
    }
    #oy-pusulasi .aday-pusula .aday-adi-soyadi {width:108px;height:40px;margin-top: 5px;font-size:14px;}
    #oy-pusulasi .aday-pusula .aday-foto 
    {
	    width:108px;
	    height:130px;
	    border: 1px solid #aaaaaa;
    }
    #oy-pusulasi .aday-pusula .evet-muhur
    {
    	display:none;
    }
    #oy-pusulasi .aday-pusula:hover .evet-muhur
    {
    	display:block;

    }
   #oy-pusulasi .aday-pusula:hover
    {
    	background-color: #EDF5F8;
    }
    .div-muhur
    {
    	margin-left: 540px;
        position: relative;
    }
    #drag1
    {
    	cursor:move;
    }
/*Pusula*/

/*Yazar*/
.yazar-list {
	float   :left;
	margin  :0px;
	padding :0px;
	width: 100%;
	}
.yazar-list li {
	list-style     :none;
	float          :left;
	width          :100%;
	margin-bottom  :8px;
	/*border-bottom  :1px solid #d2d2d2;*/
	padding-bottom :5px;
	}
.yazar-list li img {
	width        :60px;
	float        :left;
	margin-right: 5px !important;
	margin-top: 0px !important;
	}
.yazar-list li div {
	/* float :left; */
	}
.yazar-list li div h2,.yazar-list li div h1 {
	padding     :0px;
	margin      :0px;
	line-height :16px;
	
	
	}
.yazar-list li div h2 a,.yazar-list li div h1 a {
	font-size   :15px;
	line-height :13px;
	color       :#449ebc;
	font-weight: 600;
	margin-bottom:5px !important;
	}
.yazar-list a.yazar-adi {
font-size: 15px;
line-height: 13px;
color: #449ebc;
font-weight: 600;
margin-bottom: 5px !important;
}
.yazar-list li div p {
	margin-top: 5px;
	font-size: 15px;
	}
.yazar-list li div p.link {
	margin-top: 5px;
	font-size: 13px;
	}
.yazar-makale-icerik .diger
{
	font-weight:bold;
}
.yazar-diger-list
{
	width:100%;
	margin: 0px;
	padding: 0px;
}
.yazar-diger-list li
{
	list-style: none;
}
.yazar-diger-list li .tarih
{
	color: gray;
	font-size:smaller;
}

/*Yazar*/
.table-cb-aday a.btn-counter
{
	position:relative;
	color:#FFFFFF;	
	font-size:12px;
}
/*Yorumlar*/
.tab-yorumlar
{
	border: 1px solid #CEC7C7;
}
.chats li .message .body {
	font-size:13px;
}
.chats li .datetime {
	color: Gray !important;
	margin-left: 5px;
}
.chats li .etkilesim .begen-link {
	color: #3b5998;
	cursor: pointer;
	text-decoration: none;
	margin-right:5px;
}
.chats li .etkilesim .begen-link img {
	margin-bottom:3px;
}
.sub-yorum
{
	/*display:none;*/
	/*margin-left: 5%;*/
	margin-top: 1%;
	width: 85%;
	/*background: #EBEBEB;*/
}
.sub-yorum .yeni-yorum
{
	background: #EBEBEB;
}
/*Yorumlar*/

.link-green
{
	color:Green;
}
.link-green:hover
{
	color:Green;
}
.link-default
{
	color: #0d638f;
}
.etkilesim
{
	background-color: #e9eff3;
}
.position-inherit
{
	position:inherit;
}
.label-paket-secenek {
	font-weight: normal;
	vertical-align: bottom;
	cursor:pointer;
}
.label-paket-secenek span
{
	font-size:13px;
}
.odeme-paket-fiyat
{
	color: rgb(78, 150, 86);
	font-weight: bold;
	font-size: 15px;
	border: 1px solid #ECE2E2;
	padding: 10px;
	width: 175px;
}
.vertical-align-middle
{
	vertical-align:middle;
}
.vertical-align-top
{
	vertical-align:top !important;
}
.font
.dip-not
{
	background-color: #fafafa;
	border: 1px solid #eee;
	padding:8px;
}
p.green
{
	color:Green;
}
#div-map-fullscreen
{
	display:none;
}
.color-mavi
{
	color:Blue;
}
.facebook-btn
{
	display: block;
	border: none;
	background: url(../../_images/icon/facebook-ile-baglan.jpg);
	width: 220px;
	height: 50px;
	cursor:pointer;
}
.div-search
{
	margin-bottom:10px;
	width: 100%;
}

.div-search a {
	display: block;
	text-indent: -9999px;
	background: url(../../_images/icon/search-blue.png) no-repeat top;
	height: 30px;
	width: 35px;
	float: left;
}
.ui-autocomplete {
    max-height: 200px;
    overflow-y: auto;
    /* prevent horizontal scrollbar */
    overflow-x: hidden;
  }
  /* IE 6 doesn't support max-height
   * we use height instead, but this forces the menu to always be this tall
   */
  * html .ui-autocomplete {
    height: 100px;
  }
  .tab-content1
  {
  	border: 1px solid #b4cef8;
	border-top: 0;
  }
	.tab-style-1 ul.nav-tabs {
		border-bottom-color: #b4cef8 !important;
	}
	.tab-style-1 .tab-content {
		padding: 20px 25px;
	}
#table-aktif-adaylar>tbody>tr>td
	{
	    padding: 3px;
	}
	.table thead tr th {
font-weight: 700 !important;
}
#txt-search-aday-ara
{
	padding-right:40px;
}
.trAdayIletisimBilgi
{
	/*display:none;*/
}
.link-one-cikan-aday
{
	font-size: 13px !important;
	font-weight: 300 !important;
}
.table-striped .row-sponsor td
{
	background-color: #e6fbd3 !important;
}
.table-striped .row-sponsor a
{
	font-weight:bold;
}
input[type=checkbox] {
	margin: 0px 0 0;
	margin-right: 5px;
}
.checker
{
	float:left;
}
.label-poll-option {
	font-weight: normal;
	cursor: pointer;
	vertical-align: bottom;
}
.text-align-justify
{
    text-align:justify;
}
.candidate-about
{
	font-weight:bold;
	color: #034984;
	margin-bottom:10px !important;
}
.tab-content1
{
	padding-top:5px !important;
}
.font-weight-normal
{
	font-weight:normal;
}
.cmb-city-map{
	float: right;
	margin-top: -10px;
}
.cursor-pointer
{
	cursor:pointer;
}
.color-link
{
	color: #0d638f;
}
.sms-counter
{
	-webkit-border-radius: 3px;
-moz-border-radius: 3px;
border-radius: 3px;
border: 1px solid #d3d3d3;
background-color: #eee;
padding: 5px 10px;
color: #777;
/* content: attr(data-count); */
/* left: 100%; */
margin-left: 9px;
margin-top: 6px;
/* margin-right: -13px; */
position: absolute;
}
#lbl-list-sms
{
	font-weight:bold;
	cursor:pointer;
	color:Green;
}
#chc-list-sms
{
	height:20px;
}

.row-30
{
	margin-left:-30px;
	margin-right:-30px;
}
.not-active .a-bolge-tab
{
	/*background: #DEE5F4!important;*/
}
#nav-aday-tanitimi
{
	font-weight:bold;
	/**background: url(../../_images/icon/menu-muhur-evet.png) no-repeat center top #0c82bd;*/
}
.aday-tanitimi-aciklama
{
	color:rgb(74, 70, 70);
}
.td-sms img
{
	width: 30px;
	margin-left: -3px;
	cursor:pointer;
}
.td-sms .sms-counter
{
	margin-left: 5px;
	margin-top: 3px;
	padding: 3px 7px;
}
.sms-active
{
	font-size:15px;
}
.sms-active img.sms,.sms-not-active img.sms
{
	margin-top: -10px;
	margin-left: -10px;
	margin-right: 5px;
}
.oy-counter
{
	margin-top: 0px;
	position: relative;
	color: #FFFFFF;
}
#table-aday-list tr td
{
	padding:5px;
}
.paketler ul
{
	margin-left:-15px;
}
.sayac
{
	font-size:25px;
	margin-bottom:0px;
}
.mv-list-ad{
	margin-top: -15px;
	margin-bottom: 5px;
}
.mv-hesap-parametreler-sb
	{
		margin-left:-10px;
	}
.mv-hesap-parametreler-sb .input-xsmall {
	  width: 30px!important;
	}
	.content-pool .boxW280
{
	min-height:0px !important;
}
	.boxW280 {
  /*width: 280px;*/
  width:100%;
  min-height: 190px;
  float: left;
  margin-bottom: 10px;
  background: #fff;
  -webkit-box-shadow: 0 1px 1px 0 #d3d3d3;
  box-shadow: 1px 1px 1px 1px #d3d3d3;
  overflow: hidden;
  padding-bottom: 10px;
}	
.boxW280 img
{
	margin-bottom:5px;
}
.box-link span
{
	color: #454545; 
	font-weight:bold;
	padding: 10px 10px 3px 10px;
	transition-property: color;
	transition-duration: .2s;
	font-size: 16px;
	text-shadow:none;
	display:block;
	
}
.box-link:hover
{
	text-decoration:none;
	color:#BA1414 !important;
}
.box-link span:hover
{
	text-decoration:none;
	color:#BA1414 !important;
}
h2.newsTitle
{
color: rgb(61, 95, 148);
font-weight: 600 !important;
}
.page-container-news
{
	  background: #f8f8f8 !important;
}
.boxNewsDetail
{
	padding-left:10px;
	padding-right:10px;
	font-size:14px;
	padding-top:5px;
}
.newsDetailAdsLeft
{
	float: left;
	width: 380px;
	height: 280px;
	margin:0 5px 5px 0;
}
.newsDetailAdsRight
{
	width:300px;
	height:600px;
}
.newsDetailOtherTitle
{
	font-size: 20px;
	font-weight: bold;
	margin-top: 20px;
}
.boxNewsDetail #newsDateTop
{
	float:right;
	color: gray;
	font-size:12px;
}
.newsCategoriesTitle {
  color: #fff;
  background: #4b8df8;
  height: 32px;
  font-size: 16px;
  padding: 5px 0 0 10px;
}
.linkNewsList {
  padding: 0 10px;
  list-style: disc !important;
}
.linkNewsList li {
  padding: 5px 0;
  border-bottom: 1px solid #e5e5e5;
  padding-left: 7px;
  width: 100%;
  float: left;
  list-style-type: none;
}
.boxBaglanti
{
	padding:4px;
	padding:5px 0 5px 10px;
	min-height:90px;
}
.link-devami
{
	cursor:pointer;
	display:block;
	margin-top:-15px;
	border-color: #B0CFDB;
}
.link-devami:hover
{
	background-color: #C9E7F5;
	text-decoration:none;
}
.twitter-link
{
	margin-left:5px;
}
.icon-twitter-share-16
{
	background: transparent url(../../_images/icon/twitter-16.png) no-repeat left center;	
	width: 16px;
	height: 16px;
}
.facebook-link
{
	margin-left:5px;
}
.icon-facebook-share-16
{
	background: transparent url(../../_images/icon/facebook-16.png) no-repeat left center;	
	width: 16px;
	height: 16px;
}
/*Responsive en altta kalacak*/
@media screen and (min-width:997px){
/*Desktop */
	.div-cb-sag-ust-reklam
	{
		margin-left:-70px;
	}
	.div-cb-sag-ust-twitter
	{
		margin-left: -80px;
		width: 330px;
	}
	.div-cb-sag-orta-reklam
	{
		margin-left:-25px;
	}
	.col-md-cb-ilgi
	{
		margin-left:-20px;
	}
	.desktop-margin-left-20
	{
		margin-left:20px;
	}
	#div-map-fullscreen
	{
		display:block !important;
		cursor:pointer;
		float: right;
		margin-right: 20px;
		margin-top: 10px;
	}
	.div-search .span-search-btn
	{
		margin-top: -34px;
		position: absolute;
		margin-left: 300px;
	}
	.sag-blok-reklam
    {
	    width:300px;
	    height:605px;
    }
    
}
.right-ad-news
{
	width:336px;
	height:280px;
}
.adW250
{
	width:250px;
	height:250px;
	margin-top: 5px;
	margin-left: auto;
	margin-right:auto;
}
.adW200
{
	width:200px;
	height:200px;
	margin-top: 5px;
	margin-left: auto;
	margin-right:auto;
}
.right-anasayfa-ad
{
	margin-right:auto;
	margin-left:auto;
	margin-top:5px;
}
@media screen and (max-width:996px){
/*Tablet */
}
/*——————————[ 480 ]—————————*/
@media screen and (max-width:480px){
}
/*——————————[ 320 ]—————————*/
@media screen and (max-width:320px){
	.aday-pusula{width:100px !important;padding:5px !important;margin-right: 0px !important;}
	.aday-pusula .aday-foto {
		width: 88px !important;
	}
	#oy-pusulasi,#oy-pusulasi2
    {
    	width:320px !important;
    	padding:0px !important;
    	padding-top:10px !important;
    }
    .aday-pusula .muhur-bosluk {
		width: 70px;
		height: 70px;
	}
	.col-oran
    {
    	display:none;
    }
    .right-ad
	{
		width:320px;
		height:100px;
		margin-left: -20px;
	}
	.top-ad
	{
		width:320px;
		height:100px;
		margin-bottom:5px;
		margin-left: -10px;
	}
	.top-social-links
	{
		display:none;
	}
	h2
	{
		font-size:13px !important;
		line-height:10px;
	}
	.table-responsive>.table>tbody>tr>td
	{
		white-space:normal;
	}
	.div-one-cikan-list img
	{
		width:70px;
	}
	.il-konusulan-adalar-h2
	{
		font-size:14px !important;
	}
	.input-xsmall {
	  width: 30px!important;
	}
	.mv-hesap-parametreler
	{
		margin-left:-50px;
	}
	.mv-list-ad{
		margin-top: 5px;
		margin-bottom: 5px;
	}
}

/*—————————
—[ 500 ]—————————*/
@media screen and (max-width:500px){
	.aday-pusula{width:100px !important;padding:5px !important;margin-right: 0px !important;}
	.aday-pusula .aday-foto {
		width: 88px !important;
	}
	#oy-pusulasi,#oy-pusulasi2
    {
    	width:320px;
    	padding:0px;
    	padding-top:10px;
    }
    .aday-pusula .muhur-bosluk {
		width: 70px !important;
		height: 70px !important;
	}
	.aday-pusula:hover .evet-muhur
    {
    	display:none;

    }
    .aday-pusula:active .evet-muhur
    {
    	display:block;

    }
    .aday-pusula:hover
    {
    	background-color:White;
    }
    
    .sag .uc .table tbody div.progress
    {
    	width:100%;
    }
    .sr-only-mobile
    {
    	display:block !important;
    }
    .sr-only-web
    {
    	display:none !important;
    }
    .col-oran
    {
    	display:none !important;
    }
    .col-sira p
    {
    	display:none !important;
    }
    .table>tbody>tr>td
    {
    	padding:2px !important;
    }
    .portlet.box > .portlet-body 
    {
    	padding:3px !important;
    }
    .btn-counter
    {
    	margin-top:0px !important;
    	padding: 4px 5px !important;
		font-size: 13px !important;
    }
    .td-partiadi
    {
    	font-size:12px !important;
    }
    .top-ad
	{
		width:320px;
		height:100px;
		margin-bottom:5px;
		margin-left: -5px;
	}
	.newsDetailAdsLeft
	{
		width:320px;
		height:100px;
		margin-left:-5px;
	}
	.newsDetailAdsRight
	{
		width:336px;
		height:280px;
		margin-left:-5px;
	}
    .right-ad
	{
		width:320px;
		height:100px;
	}
	
	.boxW280
	{
		margin-left:10px;
		margin-right:10px;
		width:93%;
	}
	
	h2.newsTitle
	{
		margin-left:15px;
	}
	.right-ad-news
	{
		margin-left:-5px;
	}
	.top-social-links
	{
		display:none;
	}
	.table-responsive>.table>tbody>tr>td
	{
		white-space:normal;
	}
	h2
	{
		font-size:14px !important;
		line-height:14px;
	}
	.div-one-cikan-list img
	{
		width:70px;
	}
	.il-konusulan-adalar-h2
	{
		font-size:14px !important;
	}
	.input-xsmall {
	  width: 30px!important;
	}
	.mv-hesap-parametreler
	{
		margin-left:-50px;
	}
	.mv-list-ad{
		margin-top: 5px;
		margin-bottom: 5px;
	}
}